#jinja2:lstrip_blocks: True
# ############################################# #
#              SSH config file                  #
#               ~/.ssh/config                   #
#                                               #
#       This file is managed by Ansible         #
#       Manual edition will be overridden       #
#                                               #
#   https://lab.frogg.it/fcode/ansible/debian   #
#                                               #
# ############################################# #

{% for host in groups['all']  %}
Host {{ host }}
  User {{ hostvars[host]['my_user'] }}
  Hostname {{ hostvars[host]['ansible_host'] }}
  Port {{ hostvars[host]['ansible_port'] }}

{% endfor %}
